h3{
	font-size: 0.7em;
	color: #FFF;
	font-weight: normal;
	line-height: 1.6em;
}
.featured{
	cursor: hand;
	cursor: pointer;
	padding:0;
	height: 34px;
	background-repeat: no-repeat;
}

.featured0 {
	background-image: url(../images/accordion01_2.jpg);
}
.featured1 {
	background-image: url(../images/accordion02_2.jpg);
}
.featured2 {
	background-image: url(../images/accordion03_2.jpg);
}
.featured3 {
	background-image: url(../images/accordion04_2.jpg);
}
.featured4 {
	background-image: url(../images/accordion05_2.jpg);
}
.featured5 {
	background-image: url(../images/accordion06_2.jpg);
}
.featured6 {
	background-image: url(../images/accordion07_2.jpg);
}
.openfeatured{
}
.openfeatured0{
	background-image: url(../images/accordion01.jpg);
}
.openfeatured1{
	background-image: url(../images/accordion02.jpg);
}
.openfeatured2{
	background-image: url(../images/accordion03.jpg);
}
.openfeatured3{
	background-image: url(../images/accordion04.jpg);
}
.openfeatured4{
	background-image: url(../images/accordion05.jpg);
}
.openfeatured5{
	background-image: url(../images/accordion06.jpg);
}
.openfeatured6{
	background-image: url(../images/accordion07.jpg);
}

.fcontent{
	width:215px;
	margin-top:0px;
	padding:10px;
	color: #333;
	font-size:0.7em;
	line-height: 1.2em;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}